export class TeDeumGraceSchema extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    const requiredInteger = { required: true, nullable: false, integer: true };
    const schema = {};

    schema.prerequis = new fields.StringField({ required: true, blank: true, initial: "" });
    schema.effet = new fields.StringField({ required: true, blank: true, initial: "" });

    schema.description = new fields.HTMLField({ required: true, blank: true });

    return schema;
  }
}